From: Helmut Grohne <helmut@subdivi.de>
Date: Sun, 19 May 2019 11:45:22 +0200
Bug-Debian: https://bugs.debian.org/929211
Description: set standard compiler variable

--- a/src/makefile
+++ b/src/makefile
@@ -1,5 +1,5 @@
 # Makefile for ClonalFrameML
-CC = g++
+CXX = g++
 CFLAGS += -O3
 OBJECTS = main.o
 HEADERS = main.h brent.h powell.h
@@ -9,10 +9,10 @@ HEADERS = main.h brent.h powell.h
 all: ClonalFrameML
 
 ClonalFrameML: $(OBJECTS)
-	$(CC) $(LDFLAGS) -o ClonalFrameML $(OBJECTS)
+	$(CXX) $(LDFLAGS) -o ClonalFrameML $(OBJECTS)
 
 main.o: main.cpp $(HEADERS)
-	$(CC) $(CFLAGS) -c -o main.o main.cpp
+	$(CXX) $(CFLAGS) -c -o main.o main.cpp
 
 clean:
 	rm -f $(OBJECTS)
